RubyGems Navigation menu

blend-mode 0.0.1

Using standard color blending functions in Sass.

Gemfile
          gem 'blend-mode', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install blend-mode
  
  
  
  
  
  
  

Total downloads 2,707

For this version 2,707

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 6, 2011 (5.5 KB)

Runtime Dependencies: